# OnError

Server ERROR message received

Parameters

    $0 = message source
    $1 = error reason

Window
Console
Description
Triggered when an ERROR message is received from the server. $0 is the message (server) source but be aware that it often happens to be empty. Calling 'halt' in this event will stop the default output.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006